VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Typedefs
note_touch_controller.cpp File Reference
`#include "note_touch_controller.h"`
`#include "pluginterfaces/vst/ivstevents.h"`
`#include "pluginterfaces/vst/ivstnoteexpression.h"`

## Namespaces
namespace | VSTGUI

## Typedefs
using | VstEvent = Steinberg::Vst::Event
using | VstEventTypes = Steinberg::Vst::Event::EventTypes

## Typedef Documentation

## ◆ VstEvent

using VstEvent = Steinberg::Vst::Event

## ◆ VstEventTypes

using VstEventTypes = Steinberg::Vst::Event::EventTypes

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.